2019-08-21 02:47 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005276Spring engineGeneralpublic2016-07-27 23:02
ReporterForboding Angel 
Assigned Tohokomoko 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version101.0+git 
Target VersionFixed in Version 
Summary0005276: Atlas style transports with high maneuverability sometimes have trouble loading and unloading passengers
DescriptionA transport will randomly swirl in circles or hover above a unit trying to pick it up and eventually will usually succeed, sometimes as many as 5 or 10 seconds later.
Steps To ReproduceUse a transport with high maneuverability to pick up and deliver a unit. You can use etransport in the latest git of evo for an example of this.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0016527

Floris (reporter)

Last edited: 2016-07-21 22:51

View 2 revisions

Https://youtu.be/vuhbd_uoljo?t=26
spring v103

~0016534

Google_Frog (reporter)

I have not had a problem since I did this: https://github.com/ZeroK-RTS/Zero-K/blob/master/scripts/corvalk.lua#L174

That was for Spring a few versions ago. I have not checked whether it still works.

~0016565

hokomoko (developer)

Fix 6292ca3d4c027406d5dfc6d475a16e8419606497 committed to develop branch: Fix 0005276 0005314

once and for all hopefully.
I really hope I didn't break anything, repo: spring changeset id: 7235
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-06-13 07:50 Forboding Angel New Issue
2016-07-21 22:50 Floris Note Added: 0016527
2016-07-21 22:51 Floris Note Edited: 0016527 View Revisions
2016-07-23 10:45 Google_Frog Note Added: 0016534
2016-07-27 23:02 hokomoko Changeset attached => spring develop 6292ca3d
2016-07-27 23:02 hokomoko Note Added: 0016565
2016-07-27 23:02 hokomoko Assigned To => hokomoko
2016-07-27 23:02 hokomoko Status new => resolved
2016-07-27 23:02 hokomoko Resolution open => fixed
+Issue History